/* 顶部和底部样式 */
.global{
    max-width: 1920px;
    min-width: 1200px;
    margin: 0 auto;
    line-height: 1.6;
}
.header>.header_top{
    height: 42px;
    line-height: 42px;
    background-color: #042844;
    color: #e7e7e7;
    font-size: 14px;
}
.header>.header_top>.mid{
    width: 1200px;
    margin: 0 auto;
}
.header>.header_b{
    /* height: 80px; */
    line-height: 80px;
    background-color:#0f63a5;
}
.header>.header_b>.logo_nav{
    width: 1200px;
    margin: 0 auto;
    font-size: 18px;
    text-align: center;
}
.header>.header_b>.logo_nav>.fl>a>img{
    padding: 19px 0;
    display: block;
}
.header>.header_b>.logo_nav>.nav{
    float: left;
    padding-left: 48px;
}
.header>.header_b>.logo_nav>.nav>ul>li{
    width: 131px;
    float: left;
    position: relative;
    z-index: 2;
}
.header>.header_b>.logo_nav>.nav>ul>li>a{
    display: block;
    color: #fff;
}
.header>.header_b>.logo_nav>.nav>ul>li:hover>ul{
    display: block;
}
.header>.header_b>.logo_nav>.nav>ul>li>ul{
    position: absolute;
    top:80px;
    left:0;
    width: calc(100%);
    display: none;
}
.header>.header_b>.logo_nav>.nav>ul>li:hover>ul{
    display: block;
}
.header>.header_b>.logo_nav>.nav>ul>li:hover>a,.header>.header_b>.logo_nav>.nav>ul>li.focus>a{
    background-color: #034d88;
}
.header>.header_b>.logo_nav>.nav>ul>li>ul>li{
    height: 45px;
    line-height: 45px;
    text-align: center;
    background-color: #034d88;
    margin-top: 2px;
}
.header>.header_b>.logo_nav>.nav>ul>li>ul>li>a{
    display: block;
    width: 100%;
    color: #fff;
}
.header>.header_b>.logo_nav>.nav>ul>li>ul>li:hover{
    display: block;
    background-color: #0f63a5;
}
/* 顶部样式结束 */
.footer{
    background: url(../images/footer_bg.jpg)no-repeat center;
}
/* 修改 增加版权链接样式  */
.footer a{
    color: #ffffff;
}
.footer>.footer_mid{
    width: 1200px;
    margin: 0 auto;
    padding : 20px 0;
    color: #fff;

}
.footer>.footer_mid >ul:first-child{
    float: left;
    width: 600px;
    font-size: 14px;
    line-height: 35px;
}
.footer>.footer_mid >ul:first-child>li:first-child>span{
    display: block;
    font-size: 24px;
    line-height: 1.8;
    padding-bottom: 10px;
}
.footer>.footer_mid >ul:nth-child(2){
    float: left;
    width: 200px;
    padding-top: 10px ;
}
.footer>.footer_mid >ul:nth-child(2)>li:nth-child(2n){
    float: right;
    text-align: right;
}
.footer>.footer_mid >ul:nth-child(2)>li:nth-child(2n+1){
    float: left;
}
.footer>.footer_mid >ul:nth-child(2)>li{
    width: 50%;
}
.footer>.footer_mid >ul:nth-child(2)>li>a{
    display: block;
    color: #ffff;
    line-height: 2.6;
}
.footer>.footer_mid >div{
    padding-top: 16px;
    float: right;
}
.footer>.footer_mid >div>img{
    width: 120px;
    height: 120px;
    padding: 12px;
    background-color: #fff;
}
/* 底部结束 */
/* 双虚线 */
hr{
    border: none;
    border-top: 1px dashed #b5b5b5;
    border-bottom: 1px dashed #b5b5b5;
    height: 10px;
    
}

/* 样式修改 */
.header>.header_b>.logo_nav>.nav>ul>li {
    width: 114px;
}